RubyGems Navigation menu

gakubuchi 1.4.0

Gakubuchi provides a simple way to manage static pages with Asset Pipeline.

Versions:

  1. 1.4.0 - April 04, 2017 (10 KB)
  2. 1.3.0 - March 01, 2017 (9.5 KB)
  3. 1.2.3 - November 15, 2016 (9.5 KB)
  4. 1.2.2 - April 28, 2016 (9 KB)
  5. 1.2.1 - January 30, 2016 (9 KB)
Show all versions (21 total)

Runtime Dependencies (3):

  • grease ~> 0.3.0
  • railties >= 4.0.0
  • sprockets-rails >= 2.0.0
  • Development Dependencies (10):

    Owners:

    Authors:

    • yasaichi

    SHA 256 checksum:

    e16e0aa5c6c2026909ea7c41052760c7f46953d372d0156f6e5591d121a1d4d2

    Total downloads 29,587

    For this version 3,690

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: